body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .6875em; /* 11px with default browser settings */
    line-height: 1.6em;
    min-width: 360px;
    margin: 0;
    color: #003399;
    background: #fff1b9;
}

a {
    color: #003399;
}

h1 {
    margin: 0;
    padding: 1rem 0;
    font-size: .8125rem /* 13px with default browser settings */
}
h3 {
    margin: 1rem 0;
    padding: 0;
    font-size: 1.1em;
}

p {
    margin: 1rem 0
}

table {
    font-size: 1em;
    margin: 1rem 0;
    border-collapse: collapse;
}
th {
    vertical-align: middle;
    text-align: left;
    padding: .4em 1em;
    border-bottom: 1px solid #003399;
}
td {
    vertical-align: top;
    text-align: left;
    padding: .2em 1em;
}

dt {
    font-weight: bold;
}
dt span {
    display: inline-block;
    width: 2.5em;
    text-align: right;
    padding-right: .5em
}

dd {
    margin-bottom: 1em
}
dd p {
    margin-top: 0;
    margin-bottom: .5em
}
dd table {
    margin-bottom: .5em
}
dd ul {
    margin-left: 1.2em
}

/* --- GENERIC CLASSES --- */
.subheading, .important, .filter {
    background: #ffe681;
    padding: 1rem;
}
tr.important th {
    border: 0;
    border-top: .2em solid #fff;
    border-bottom: .2em solid #fff;
}
.filter {
    display: flex;
    justify-content: space-between;
}

.nowrap {
    white-space: nowrap;
}
.altbg {
    background: #fff5cc;
}
.accessibility-link {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* --- LAYOUT CLASSES --- */
.centered {
    text-align: center;
}
.centeredv {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.centeredv > * {
    margin-right: .25rem;
}
.spread {
    width: 100%
}
.clear {
    clear: both;
}
/* --- HEADER --- */
#header {
    width: 100%;
    min-width: 360px;
    min-height: 6.25rem;
    background: #330099;
}
#header-inner {
    max-width: 80rem;
    min-width: 360px;
    margin: 0 auto;
}
#header-logo {
    float: left;
    width: 17em;
    height: 6.25rem;
    line-height: 6.25rem;
    text-align: center;
}
#header-logo img {
    padding-top: 1em; /* for the old ones */
    padding-top: calc((6.25rem - 77px) / 2); /* for the rest */
}
#header-heading {
    float: left;
    width: 595px;
    height: 6.25rem;
    background: url(/obr/heading-background.png);
}
#header-heading h2 {
    width: 595px;
    height: 6.25rem;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    white-space: nowrap;
}
#header-heading.cz h2 {
    background: url(/obr/heading-cz.png) left center no-repeat;
}
#header-heading.en h2 {
    background: url(/obr/heading-en.png) left center no-repeat;
}
#header-contact {
    color: #fff;
    padding: 1.5em 0 0 0;
}
#header-contact-address {
    float: left;
    width: 10em;
    height: 4.75rem;
    padding-left: 1em;
    font-style: normal;
    background: #330099;
}
#header-contact-additional {
    float: left;
    width: 16em;
    padding-left: 1em;
}
#header a {
    color: #fff;
}

@media screen and (max-width: 50em) {
    #header-logo {
        width: 112px;
    }
    #header-heading, #header-heading h2 {
        width: 386px;
    }
    #header-contact {
        font-size: .8em;
    }
}
@media screen and (max-width: 31.25em) {
    #header-logo {
        width: 102px;
    }
    #header-heading, #header-heading h2 {
        width: 0;
        height: 0;
        background: none;
    }
    #header-contact {
        padding-top: 2em;
    }
}

/* --- HEADER LINKS --- */
#header-links {
    width: 100%;
    min-width: 360px;
    background: #ffcc00;
    height: 1.25rem;
}
#header-links a {
    font-weight: bold;
}
#header-links-inner {
    max-width: 80rem;
    min-width: 360px;
    margin: 0 auto;
    padding-top: .0625em;
    position: relative;
    background: #ffcc00;
}
#header-links-language {
    float: left;
    width: 15em;
    padding-left: 2em;
}
#header-links-date {
    float: left;
    width: 5em;
    font-weight: bold;
}
#header-links-list {
    margin: 0;
    padding: 0 50px 0 0;
    float: right;
    list-style-type: none;
}
#header-links-list li {
    margin: 0;
    padding: 0 0 0 1em;
    float: left;
}
#header-links-facebook a {
    position: relative;
    padding-right: 1.4em;
}
#header-links-facebook img {
    top: -.125rem;
    right: -.125em;
    position: absolute;
    height: 1rem;
}
#header-links-coa {
    width: 50px;
    height: 49px;
    background: url(/obr/heading-coacz.png);
    position: absolute;
    right: 0;
    bottom: 0;
}
@media screen and (max-width: 50em) {
    #header-links-language {
        padding-left: 10px;
        width: 10em;
    }
    #header-links-date {
        display: none;
    }
}
@media screen and (max-width: 31.25em) {
    #header-links {
        font-size: .8em;
    }
    #header-links-coa {
        display: none;
    }
}

/* --- NAVIGATION, MAIN CONTENT ---- */
#main {
    margin: 0 auto;
    max-width: 80rem;
}
#navigation {
    float: left;
    width: 17em;
    position: relative;
}
#navigation-decor {
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    background: #ffcc00;
    top: 1.25rem;
    left: .5rem;
}
#navigation-links {
    list-style-type: none;
    margin: 2rem 1rem 1rem;
    padding: .8rem 0;
    background: #fff08e;
}
#navigation-links li {
    padding: 0 0 0 1rem;
    line-height: 2.2em;
}
#navigation-links a {
    text-decoration: none;
}
#navigation-images {
    list-style-type: none;
    text-align: right;
    margin: 0;
    padding: 0;
}
#navigation-images li {
    padding: 0 2rem 1rem 0;
}
#navigation-mobile-open, #navigation-mobile-close {
    display: none;
}
#content {
    margin-left: 17em;
    max-width: 68em; /* for the old ones */
    max-width: calc(80rem - 17em); /* for the rest */
}
@media screen and (max-width: 31.25em) {
    #navigation {
        display: none;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow-y: hidden;
        background: #fff08e;
        z-index: 100;
    }
    #navigation-links {
        margin: 0;
        padding: 5em 0 0 0;
        column-count: 2;
    }
    #navigation-decor {
        display: none;
    }
    #navigation-images {
        text-align: left;
        padding: 1em 0 0 1em;
    }
    #navigation-images li {
        float: left;
    }
    #navigation-mobile-open {
        clear: both;
        text-align: right;
        display: block;
        font-size: 1.5em;
        padding: .5em 2em;
        background: #fff08e;
    }
    #navigation-mobile-close {
        display: block;
        position: absolute;
        font-size: 3em;
        vertical-align: middle;
        top: .5em;
        right: 1em;
    }
    #content {
        margin-left: 1em;
    }
}

/* --- FORMS --- */
.formrow {
    margin-bottom: .75em;
}
.formrow label {
    display: inline-block;
    min-width: 10em;
    vertical-align: top;
}
.formrow .btn {
    margin-left: 8.6em;
}


/* --- HOMEPAGE --- */
#contentmain {
    float: left;
    max-width: 45em; /* for the old ones */
    max-width: calc(80rem - 17em - 19rem - 60px); /* for the rest */
    margin-right: 60px;
}
#contentaside {
    float: left;
    width: 17rem;
    padding: 0 1rem 1rem;
    background: #ffeea8
}
#homepage-decor {
    position: absolute;
    right: -60px;
    bottom: -60px;
    width: 90px;
    height: 90px;
    background: url(/obr/homepage-decor.png);
}
.subheading-homepage {
    position: relative;
    padding-right: 2rem;
}
.heading-mission-cz {
    text-indent: -9999px;
    white-space: nowrap;
    height: 30px;
    margin-top: 2rem;
    background: url(/cz/obr/tx-poslani.gif) no-repeat;
}
.heading-mission-en {
    text-indent: -9999px;
    white-space: nowrap;
    height: 30px;
    margin-top: 2rem;
    background: url(/en/obr/tx-poslani.gif) no-repeat;
}
.heading-news {
    text-indent: -9999px;
    white-space: nowrap;
    height: 30px;
    margin-top: 2rem;
    background: url(/cz/obr/tx-aktualni.gif) no-repeat;
}
.homepage-news-date {
    text-align: right;
    font-size: .8em;
}

/* --- CONTACT CHART --- */
.org-structure {
    margin-bottom: 2em;
}
.org-structure, .org-structure ul {
    list-style-type: disc;
}
.org-structure span {
    line-height: 2.4em;
}
.org-structure li {
    font-size: .8rem;
    font-weight: bold;
}
.org-structure li li {
    font-size: .6875rem;
}
.org-structure li li li {
    font-weight: normal;
}


/* --- TARIFFS --- */
.cenik_thead {
    padding-top: 5px;
    font-weight: bold;
    text-align: left
}
.cenik_subhead {
    font-weight: bold;
    padding-right: 5px;
    padding-top: 5px;
}


/* --- GENERAL ENHANCEMENTS --- */
@media print {
    a::after {
        content: " (" attr(href) ") ";
        font-size: 0.8em;
        font-weight: normal;
    }
    #header-heading, #header-links, #navigation {
        display: none;
    }
    #main, #content, #contentmain {
        margin: 0;
        width: 100%;
        color: #000;
    }
}